.logo-name {
  color: #e6e6e6;
  font-size: 180px;
  font-weight: 800;
  letter-spacing: -10px;
  margin-bottom: 20px;  
  text-indent: -9999px;
  width: 300px;
  height: 68px;
  background: url("../../../admin/images/default/logo-uriage.svg") no-repeat center;
}
.m-t {
  margin-top: 20px;
}
.btn-primary {
  background-color: #0092c7;
  border-color: #0092c7;
  color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #0092c7;
  border-color: #0092c7;
  color: #FFFFFF;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
  background-color: #475566;
  border-color: #475566;
}
a {
  color: #265eba;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #475566;
  text-decoration: none;
}
.form-control:focus,
.single-line:focus {
  border-color: #0092c7;
}
.has-error p {
  color: #ed5565;
}
.has-warning p {
  color: #f88d17;
}
.warning {
  color: #f88d17;
}
/* PEACE */
.pace .pace-progress {
  background: #0092c7;
  position: fixed;
  z-index: 2000;
  top: 0px;
  left: 0px;
  height: 2px;
  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
}